/*
** Fonts
*/

@font-face {
    font-family: Mohave;
    src: url(fonts/Mohave.otf);
}

/* Fonts */

@font-face {
    font-family: "Vista Sans";
    src: url("fonts/vistasansbook.eot");
    src: url("fonts/vistasansbook.eot#iefix") format("embedded-opentype"),
    url("fonts/vistasansbook.woff") format("woff"),
    url("fonts/vistasansbook.ttf") format("truetype"),
    url("fonts/vistasansbook.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'icomoon';
    src:    url('fonts/icomoon.eot?fgwbfm');
    src:    url('fonts/icomoon.eot?fgwbfm#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?fgwbfm') format('truetype'),
        url('fonts/icomoon.woff?fgwbfm') format('woff'),
        url('fonts/icomoon.svg?fgwbfm#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-logo:before {
    content: "\e900";
}

.clr-petrol {
	color: #00A095;	
}

.clr-purple {
	color: #712273;
}

.icon-lg {
	font-size: 100px;
}

/*
// OVERALL LAYOUT STYLES
*/

html {
overflow: -moz-scrollbars-vertical; 
overflow-y: scroll;
}

body, td, a, div, input, select, blockquote, textarea {
	font-family: 'Vista Sans', 'Sans-serif';
	text-align: left;
	font-size: 16px;
	line-height: 1.5em;
	color: #292929;
}

body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
}

table {
	border-spacing: 0px 0px;
	border-collapse: collapse;
}


hr {
	border: none;
	border-bottom: 1px solid #000000;
	height: 1px;
}

/* CAPTIONS */

h1 {
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
}

img {
	display: block;
	border: 0px;
    
}

ul, ol {
	margin: 0px;
	padding:0px;
	padding-left: 18px;
}

form {
	margin: 0px;
}

form label, .hint {
	position: relative;
	top: 5px;
	display: inline-block;
	margin-bottom: 15px;
}

textarea {
	width: 193px;
	height: 100px;
	border: 1px solid #444444;
	background: #ffffff;
}

h3 {
	margin: 0 0 5px 0;
	color: #00A095;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.7em;
}

/* Vertical & horizontal spacing */

.voffset1 { margin-top: 3px; }
.voffset2 { margin-top: 10px; }
.voffset3 { margin-top: 1.5em; }
.voffset4 { margin-top: 2em; }
.voffset5 { margin-top: 3em; }
.voffset6 { margin-top: 4em; }
.voffset7 { margin-top: 5em; }
.voffset8 { margin-top: 6em; }
.voffset9 { margin-top: 7em; }
.voffset10 { margin-top: 8em; }

.hoffset1 { margin-left: 3px; }
.hoffset2 { margin-left: 1em; }
.hoffset3 { margin-left: 1.5em; }
.hoffset4 { margin-left: 2em; }
.hoffset5 { margin-left: 3em; }
.hoffset6 { margin-left: 4em; }
.hoffset7 { margin-left: 5em; }
.hoffset8 { margin-left: 6em; }
.hoffset9 { margin-left: 7em; }
.hoffset10 { margin-left: 8em; }


@media screen and (min-width: 992px) {
	.voffset-md-5 { margin-top: 3em; }
}

/*
// Alignment
*/

.center { /* Center an image in a Div or Td */
	margin-left: auto;
	margin-right: auto;
}

.left { /* Align image to the left in a Div or Td */
	margin-left: 0;
	margin-right: auto;
}

.right { /* Align image to the right in a Div or Td */
	margin-left: auto;
	margin-right: 0;
}

/*
// Colors
*/

.black { color: black; }
.red { color: red; }
.white { color: white; }
.green { color: green; }

/*
// Styles
*/

.b { font-weight: bold; }
.u { text-decoration: underline; }
.i { font-style: italic; }

.error, .error a { color: #de2725; }
.succes { color: green; }

/*
// Sizes
*/

.large { font-size: 16px; }

.clear {
	clear: both;
}

/*
** BASIC STYLING
*/

#container {
	width: 950px;
	background: #ffffff;
	margin: 0px auto 0px auto;
	padding-top: 7px;
}

#leftpane {
	float: left;
	width: 195px;
	margin: 0px 5px 0px 0px;
}

#bannerpane {
  text-align: center;
  float: left;
  width: 100%;
}


.box {
	clear: left;
	margin-bottom: 20px;
}

.center-box {
    min-height: 50px;
    margin-bottom: 30px;
}

.banner {
  display: inline-block;
  clear: left;
  padding: 5px 8px;
}

.banner.large_rectangle {
  padding: 5px 78px;
}

.small-banner {
	padding: 0px 23px;
}

.dottedline {
	border: 0px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	height: 7px;
	background: url('../img/dottedline.png') repeat-x;
}

.color-title {
	padding: 7px 0px 7px 19px;
	font-weight: normal;
	margin-top: 20px;
}


/*
.content a:hover, a:hover  {
	color: #BE1E2D;
	text-decoration: none;
}


.color-title a:hover, .color-title:hover, .grey-title a:hover {
	opacity: .5;
}

.color, .color a, #archive-years a span {
	color: #538017;
}
*/


.message {
	margin: 0px 0px 10px 0px;
	font-weight: bold;
}

img.left {
	float: left;
	padding: 0px 10px 0px 0px;
}

img.right {
	float: right;
	padding: 0px 0px 0px 10px;
}

img.center {
	margin: 0px auto;
}

#logo {
  margin: 10px auto 20px;
  width: 500px;
}

#logo img{
    margin: 0 auto;
    width: 200px;
}

#date {
	padding: 10px 0px 10px 0px;
	color: #878378;
}


.fa{
    margin: 4px 5px 0 0;
    color: rgba(65, 65, 65, 0.29);
    font-size: 1.7em;
}

.fa-2x{
    font-size: 1.7em;
}


.fa-facebook-square:hover{
    color: #3b5998;
}

.fa-twitter-square:hover{
    color:#00aced;
}

.fa-instagram:hover{
    color:#517fa4;
}

.fa-spotify:hover{
    color:#81b71a;
}

.fa-pinterest-square:hover{
    color:#cb2027;
}

#search {
	float: right;
	padding: 3px 0px;
}

#latest-issue {
	padding: 10px 10px;
	background: inherit;
	text-align: center;
    outline: 1px solid #cccccc;
}

#latest-issue img {
	padding: 0px 19px 10px 19px;
}

#latest-issue a {
	color: #242424;
}

#submenu{
    background-color: inherit;
    outline: 1px solid #cccccc;
    margin-top: 1px;
}

#submenu ul {
	margin: 0px;
	list-style: none;
}

#submenu li a {
	height: 23px;
	padding: 7px 0px 0px 21px;
	display: block;
	color: #656565;
	text-transform: uppercase;
    border-top: 1px solid rgba(237, 237, 237, 0.27);
    background: #fdfdfd;
}

#submenu li a:hover {
	background: rgb(246, 246, 246);
	text-decoration: none;
}

#main-article {
    margin-top: -70px;
    margin-bottom: 25px;
    position: relative;
}


#main-article-header {
	width: 100%;
	overflow: hidden;
}

#main-article-header img{
    width: 100%;
}

#main-article-html {
	width: 336px;
	height: 280px;
	border: 0;
	padding: 5px 57px 19px 42px;
	overflow: hidden;
}

#main-article-pagination {
    float: right;
    margin: 10px 0 0 ;
	padding: 0px 10px 5px 0px;
	text-align: right;
}

#main-article-pagination a {
	color: #000;
}

#main-article-pagination .nav { 
	display: none;
}

#main-article-pagination a.current {
	text-decoration: underline;
}

#main-article-title {
	padding: 10px 10px 10px 10px;
	font-size: 35px;
	line-height: normal;
	text-align: center;
	font-family: mohave;
}

#main-article-description{
    padding: 0px 10px 0 10px;
    text-align: center;
    width: 98%;
    margin: 0 auto;
}

.main-article-banner {
	width: 320px;
	height: 250px;
	padding: 20px 65px 19px 65px;
	background: #888277;
}

#main-article-cont{
    width: 100%;
    margin: 0;
    position: relative;
}

#main-article-forward,
#main-article-back {
	margin: 0px;
	padding: 0px;
	position: absolute;
	width: 50px;
	top: calc(50% - 35px);
	display: block;
	color: white;
	font-size: 50px;
	text-align: left;
}

#main-article-forward {
	right: 5px;
}

#main-article-back {
	left: 5px;
}

#main-article-back:hover, 
#main-article-forward:hover {
    text-decoration: none;
}


#article-images {
	position: relative;
	float: right;
	width: 300px;
	height: 224px;
	overflow: hidden;
	margin: 0px 0px 0px 10px;
}

#article-images img {
	position: absolute;
	top: 0px
	left: 0px;
	display: block;
	z-index: 1;
}

#article-images img.current {
	z-index: 10;
}

#image_nav {
	position: absolute;
	left: 10px;
	top: 205px;
	z-index: 11;
}

#image_nav a {
	float: left;
	display: block;
	width: 11px;
	height: 11px;
	margin: 0px 3px 0px 0px;
	background: url(../img/image_nav.png) no-repeat 0px -11px;
	overflow: hidden;
	text-indent: 11px;
}

#image_nav a:hover, #image_nav a.current {
	background-position: 0px 0px;
}

.blog-category {
	float: left;
	width: 335px;
	height: 250px;
}

.blog-category a {
}

.blog-category img{
    width: 100%;
    border-radius: 4px;
    margin-bottom: 12px;
}

.left-category-box {
	margin: 0px 20px 5px 0px;
}

.blog-category ul {
	list-style: none;
	margin: 10px 0px 0px;
}

.blog-category div.blog-category{
    outline: none;
}

#shop-box {
	clear: both;
	clear: left;
	margin: 0px 0px 5px 0px;
}

#this-edition img.edition {
	float: right;
	padding: 0px 0px 10px 10px;
}

#subscribe-form {
	margin: 0px;
	padding: 0px;
}

#shop div.text ul {
	border: 1px dashed #cccccc;
	list-style: none;
	border-radius: 6px;
	margin: 20px 0px;
	padding: 10px;
}

#shop div.text li {
	padding: 4px 7px 4px 25px;
	font-weight: bold;
	background: url(../img/list-star.gif) 10px 7px no-repeat;
}

#shop-categories li a {
	height: 23px;
	padding: 7px 0px 0px 20px;
	display: block;
	color: #333333;
	text-transform: uppercase;
	border-bottom: 1px solid #cccccc;
}

#shop-categories li a:hover {
	background: #f1f1f1;  
    text-decoration:none;
}

#product div.product-info {
	width: 640px;
	float: left;
	padding: 0px 0px 20px 0px;
}

#product div.product-image {
	float: right;
    margin: 10px;
}

#products article {
	min-height: 275px;
}

.account-information {
	list-style: none;
}

span.field_name {
	float: left;
	display: block;
	clear: left;
	width: 150px;
	font-weight: bold;
}

.contest img {
	float: right;
	padding: 0px 0px 10px 10px;
}

.contest-description {
	margin: 0px 0px 10px 0px;
}

#archive-years {
	margin: 10px 0px;
}

#archive-years, #archive-years a {
	font-size: 16px;
	color: #999999;
}

#archive-years a span.current {
	font-size: 20px;
	text-decoration: underline;
}

#archive-issues {
	list-style: none;
}

#archive-issues li {
	width: 151px;
	float: left;
	padding: 10px 0px;
	text-align: center;
}

#archive-issues li img {
	padding: 0 7px;
}

#post-order {
	clear: both;
	display: block;
	padding: 30px 0px;
}

.post img {
	background: #ffffff;
	max-width: 650px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.post div.content-box{
    outline: none;
}

.post img.right {
	float: right;
	margin: 0px 0px 10px 10px;
}

.post img.left {
	float: left;
	margin: 0px 10px 10px 0px;
}

.blog-subcontent ul {
	list-style: none;
}

.blog-subcontent a.current {
	font-weight: bold;
	color: #333333;
}

.back {
	float: right;
}

#account .message {
	color: green;
	padding: 10px;
	border: 1px solid #aaaaaa;
	background-color: #e9e9e9;
	}

#account .message a {
	text-decoration: underline;
}

#account .subscriptions {
	position: relative;
}

#account .subscriptions a.link-box {
	position: absolute;
	bottom: 20px;
	right: 20px;
	display: block;
	border: 1px solid green;
	width: 150px;
	height: 25px;
	text-align: center;
}

#account .subscriptions a.link-box:hover {
	background-color: #dddddd;
	text-decoration: none;
	color: green;
}

#account .subscription-info {
	display: block;
	clear: both;
	margin-bottom: 15px;
}

#account .subscription-info dt {
	font-weight: bold;
	width: 50px;
	padding: 0px;
}

#account .subscription-info dd {
	padding: 0px;
}

#account .subscriptions li {
	cursor: auto;
	border-top: 1px solid #999999;  
}

#account .subscriptions li:hover {
	background-color: #D8D7D5;
}

dl#subscription-data dt {
	font-weight: bold;
	width: 100px;
}
dl#subscription-data dd {
	width: 300px;
	color: #444444;
}

.summarize {
	list-style: none;	
}

.summarize li {
	width: 200px;
	float: left;
	padding: 2px 0px;
}

.summarize li.field_description {
	font-weight: bold;
}

#newsletter-form {
	margin: 10px 0 0 0;
}

.service_box img{
	margin: 5px auto;
}

#poll-answers {
	margin: 10px 0px;
}

#poll-answers input {
	width: 10px;
}

#poll-results {
	margin: 10px 0px;
	width: 193px;
	list-style: none;
}

#poll-results li {
	margin: 5px 0px;
}

div.poll-result-percent {
	background: url(../img/form/input-large.gif) no-repeat;
	height: 20px;
}

div.poll-result-percent div.poll-result-percent {
	float: right;
	margin: 0px -2px 0px 0px;
	background: url(../img/form/input-large.gif) right no-repeat;
	height: 20px;
	width: 2px;
}

#tell-a-friend {
	padding: 0 0 0 50px;
}

#tell-a-friend-message {
	padding: 50px 0 0 50px;
	font-size: 20px;
}



ul.errors {
    list-style: none;
    width: 180px;
}

ul.errors li {
    color: #de2725;
    font-weight: bold;
    margin-top: 5px;
}

ul.errors li > strong {
  font-weight: bold;
}

ul.errors li * {
    color: #de2725;
}

ul.errors li > ul {
    margin-left: 15px;
    list-style: disc;
}

select {
	width: auto;
	float: left;
	display: block;
	margin: 0 0 5px 0;*
	margin: 0 0 5px 40px;
	font-size: 17px;
	padding: 10px 10px 6px;
}

textarea {
	width: 183px;
	height: 90px;
	border: none;
	display: block;
	background: url('../img/form/textarea-large.gif') no-repeat;
	padding: 5px 5px 5px 5px;
	margin: 0 0 5px 0;
}

.input-medium {
	float: right;
	display: block;
	width: 100px;
	border: 1px solid #ccc;
	padding: 5px 10px 5px 10px;
	margin: 3px 0 0 0;
	border-radius: 5px;
}

.btn_tell-a-friend {
	float: left;
	margin: 0px 0px 0px 20px;
	width: 99px;
	height: 20px;
	background: url('../img/form/buttons.gif') 0px 0px no-repeat;
	border: 0;
	text-indent: -165px;
	overflow: hidden;
}

.btn_tell-a-friend:hover {
	background-position: 0px -20px;
}

.btn_add-to-shoppingcart {
	margin: 0px 25px 0px;
	width: 100px;
	border: 1px solid #ebebeb;
	overflow: hidden;
	cursor: pointer;
	border-radius:  4px;
	padding: 5px 10px;
	text-align: center;
}

.btn_add-to-shoppingcart:hover {
    background: #ebebeb;
}

.btn_to-shoppingcart {
	display: block;
	width: 170px;
	height: 20px;
	border: 1px solid #ebebeb;
	text-align: center;
	margin: 10px 0px 5px 0px;
	overflow: hidden;
}

.btn_to-shoppingcart:hover {
    background: #ebebeb;
}

.btn_pay,
.ncol {
	display: block;
	width: 86px;
	height: 20px;
	margin: 10px 0px 5px 0px;
	background: url('../img/form/buttons.gif') -369px 0px no-repeat;
	border: 0;
	text-indent: 86px;
	overflow: hidden;
}

.btn_pay:hover,
.ncol:hover {
	background-position: -369px -20px;
}

#ncol_cancel {
	display: block;
	width: 130px;
	height: 20px;
	margin: 10px 0px 5px 0px;
	background: url('../img/form/buttons.gif') -925px 0px no-repeat;
	border: 0;
	text-indent: 130px;
	overflow: hidden;
}

#ncol_cancel:hover {
	background-position: -925px -20px;
}

/*

.btn_login {
	margin: 0px 10px 0px 0px;
	width: auto;
	height: 30px;
	cursor: pointer;
	border: 1px solid #ebebeb;
	padding: 0px 20px;
	border-radius: 6px;
	display: block;
	float: left;
	overflow: hidden;
}

.btn_login:hover {
	background: #ebebeb;
}

.btn_signup {
	margin: 0px 11px 0px 0px;
	float: left;
	width: auto;
	font-size: 17px;
	padding: 10px 20px;
	height: auto;
	line-height: 1.5em;
	text-align: center;
	border: 1px solid #ebebeb;
	text-indent: 0px;
	overflow: hidden;
	border-radius: 6px;
	cursor: pointer;
}

.btn_signup:hover {
	background: #ebebeb;
}

.btn_vote {
	margin: 0px 10px 0px 0px;
	width: 58px;
	height: 20px;
	float: left;
	display: block;
	background: url('../img/form/buttons.gif') -311px 0px no-repeat;
	border: 0;
	text-indent: 165px;
	overflow: hidden;
}

.btn_vote:hover {
	background-position: -311px -20px;
}

button:hover {
	cursor: pointer;
}

.btn_checkout {
	float: right;
}

.bookmark-title {
	float: left;
	margin: 0px 10px 0px 0px;
}

.bookmarks {
	float: left;
	width: 180px;
	padding: 2px;
}

.bm_delicious {
	float: left;
	width: 16px;
	height: 16px;
	background: url('../img/bookmarks.png') 0px 0px no-repeat;
	text-indent: 16px;
	margin: 0px 5px 0px 0px;
	overflow: hidden;
	display: block;	
}

.bm_digg {
	float: left;
	width: 16px;
	height: 16px;
	background: url('../img/bookmarks.png') -21px 0px no-repeat;
	text-indent: 16px;
	margin: 0px 5px 0px 0px;
	overflow: hidden;
	display: block;	
}

.bm_facebook {
	float: left;
	width: 16px;
	height: 16px;
	background: url('../img/bookmarks.png') -43px 0px no-repeat;
	text-indent: 16px;
	margin: 0px 5px 0px 0px;
	overflow: hidden;
	display: block;	
}

.bm_nujij {
	float: left;
	width: 16px;
	height: 16px;
	background: url('../img/bookmarks.png') -64px 0px no-repeat;
	text-indent: 16px;
	margin: 0px 5px 0px 0px;
	overflow: hidden;
	display: block;	
}

.bm_stumble {
	float: left;
	width: 16px;
	height: 16px;
	background: url('../img/bookmarks.png') -85px 0px no-repeat;
	text-indent: 16px;
	margin: 0px 5px 0px 0px;
	overflow: hidden;
	display: block;	
}

.bm_msn {
	float: left;
	width: 16px;
	height: 16px;
	background: url('../img/bookmarks.png') -106px 0px no-repeat;
	text-indent: 16px;
	margin: 0px 5px 0px 0px;
	overflow: hidden;
	display: block;	
}

.bm_ekudos {
	float: left;
	width: 16px;
	height: 16px;
	background: url('../img/bookmarks.png') -127px 0px no-repeat;
	text-indent: 16px;
	margin: 0px 5px 0px 0px;
	overflow: hidden;
	display: block;	
}

#sitemap ul {
	margin: 0px;
	paddinge: 0px;
	list-style: none;
}

#sitemap li {
	padding: 0px 0px 0px 10px;
}

#newsletter-index .content-box {
	border: 1px solid #e8e8e8;
	border-radius: 8px;
	padding: 20px;
}

#blog-latest-news {
	border: 1px solid #e8e8e8;
	border-radius: 8px;
	padding: 5px 0;	
	margin-top: 10px;
}

#blog-latest-news a {
	line-height: 1.6em;
	font-size: 13px;
}

*/



/* ***************************
	Nieuwe stylesheet Eveline

**************************** */

/* MAIN LAYOUT */

header {
	height: 95px;
}

aside {
	float:left;
	width: 250px;
	padding-left: 10px;
}

aside article {
	font-size: 14px;
}

/* CAPTIONS */

h1 {
	margin-bottom: 25px;
	font-family: mohave;
	font-size: 35px;
}


.grey-title,   /* deprecated */
h2 {
	padding: 1px 0 0 35px;
	color: #00a095;
	font-weight: normal;
	background: url(../img/logo.svg) 0px 0px no-repeat;
	background-size: 20px 20px;
	font-size: 20px;
	margin-left: -4px;
	margin-bottom: 20px;
	margin-top: 20px;
	line-height: 1.1;
}

/*
.color-title a, 
.color-title, 
.grey-title a {
	font-size: 17px;
	height: 25px;
}
*/

.title, 
h3 {
	font-size: 17px;
}

h4 { 
	font-size: 20px;
	margin: 0 0 5px 0;
	color: #292929;
}

#products h3 {
	padding: 0px 0px 3px 0px;
	margin: 0px;
}

/* LINKS */

a, a:active,
.btn-link, .btn-link:visited, .btn-link:active {
	color: #00a095;
	text-decoration: none;
}

a:hover, .btn-link:hover {
	color: #00a095;
	text-decoration: underline;
}

a.black, a.black:visited, a.black:active {
	color: #292929;
	text-decoration: none;
}

a.black:hover {
	color: #999;
	text-decoration: none;
}

a.normal, a.normal:visited, a.normal:active, a.normal:hover {
	color: #292929;
	text-decoration: none;
}

/* Pagination */

.pagination>li>a, .pagination>li>span {
    color: #00a095;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    color: #00a095;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #00a095;
    border-color: #00a095;
}

.hover-opacity:hover
{
	opacity: .7;
	cursor: pointer;
}

.hover-opacity:active
{
	opacity: .5;
	cursor: pointer;
}

/* BUTTONS */

.btn-clear {
	background: transparent;
	border: none;
	outline: none;
	opacity: .8;
}

.btn-clear:hover {
	opacity: .6;
}

.btn-clear:active {
	opacity: .4;
}


/* WELLS */

.well {
	background-color: #fff;
	padding: 20px;
}

.well li {
	position: relative;
	left: -15px;
	width: calc(100% + 30px);
}

.well.dashed {
	border: 1px dashed #ccc;
}

/* TABLES */

.table-summary tr {
	border-top: 1px dashed #eee;
}

.table-summary tr.no-line, 
.table-summary tr:first-child {
	border-top: none;
}

.table-summary tr.solid-line {
	border-top: 1px solid #777;
}



.table-summary td {
	padding: 10px 35px 10px 0;
}

.table-summary tr.no-padding td {
	padding-top: 0;
}

/* LISTS */

/* subscription-list */

.subscriptions-list {
	list-style: none;
	height: auto;
	overflow: hidden;
	display: block;
	position: relative;
	padding: 0;
}

.subscriptions-list li,
.subscriptions-list a {
	/* height: 40em; */
	overflow: hidden;
}

.subscriptions-list a, .subscriptions-list a:visited {
	border: 3px dashed #e8e8e8;
	border-radius: 8px;
	margin-bottom: 12px;
	overflow: hidden;
	display: block;
	padding: 9px 25px 25px 25px;
	text-decoration: none;
}

.subscriptions-list a:hover {
	background-color: #e8e8e8;
	color: #777;
	text-decoration: none;
}

.subscriptions-list a:hover p {
	color: #555;
	text-decoration: none;
}

.subscriptions-list a:active {
	background-color: #eee;
	border: 3px dashed #e5e5e5;
	color: #999;
	text-decoration: none;
}

/* IMAGES */

article img {
	margin-bottom: 10px;
}

.img-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.img-spread {
	width: 100%;
}

/* BUTTONS */

.btn {
	padding: 8px 12px 4px;
}

.btn-group-lg>.btn, .btn-lg {
	padding: 12px 17px 9px 15px;
}

/* FORMS */

.form-control {
	font-size: 17px;
	padding-top: 3px;
	padding-bottom: 0;
	line-height: 17px;
}

select.form-control {
	/* padding-top: 8px; */
	padding-left: 7px;
	padding-right: 16px;
}


/* FORMS */


dl {
	overflow: hidden;
}

dt {
	float: left;
	clear: left;
	width: 200px;
	margin: 0px 10px 0px 0px;
	padding: 5px 0px 0px 0px;
}

dt label span {
    color: #ba2f5d;
}

dd {
    padding: 0px 0px 10px 0px;
    float: left;
    display: block;
}


@media screen and (max-width: 500px) {
	dd, dt {
		float: none;
	}
}

/* Radio/check boxes */

.radio { 
	margin-top: 3px;
	margin-bottom: 10px;
}

.radio label, .checkbox label {
	margin-bottom: 10px;
}

.radio input, .checkbox input {
	position: relative;
	top: -2px;
}

/* Nav */

.nav-pills>li>a {
    font-size: 14px;
    line-height: 1.45em;
    color: #777;
}


.nav>li>a:hover {
    color: #00a095;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    background-color: #00A095;
}

/* Header */


#menu {
    overflow: hidden;
    margin: 0 auto;
    padding: 1px 0px 0px 0px;
    clear: both;
}

#menu ul {
	margin: 0px;
	list-style: none;
}

#menu li {
	float: left;
}

#menu li a {
	overflow: hidden;
	display: block;
	text-decoration: none;
	color: rgb(86, 86, 86);
	font-family: Mohave;
	font-size: 17px;
}


/* Nav bar */


.navbar-default {
    background-color: #fff;
    border: none;
}

.navbar-brand {
    padding: 7px 15px;
}

.navbar-brand img { 
	height: 35px; 
}

.navbar-nav a:hover {
    text-decoration: none;
}


.navbar-nav li a { 
	text-align: center;
}

.navbar-nav>li>.dropdown-menu {
	padding-top: 15px;
}

.navbar-nav .logo {
	display: none;
}

.navbar-nav {
    border-bottom: 1px solid #ddd;
}

.navbar-nav>li>a {
    line-height: 25px;
    padding-bottom: 10px;
}

.navbar-nav .open .dropdown-menu {
	padding-top: 8px;
}

.navbar-nav .open .dropdown-menu>li>a {
    line-height: 35px;
    text-align: center;
}

@media screen and (min-width: 768px) {

	.not-logged-in .navbar-nav {
		float: none;
		display: inline-block;
	}

	.navbar-nav {
		border-bottom: none;
	}
	
	.navbar { 
		min-height: 94px; 
	}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    border-color: #e7e7e7;
	    /* text-align:center; */
	}


	.navbar .logo img {
		height: 60px;
		margin-top: 3px;
		/* margin-left: -10px; */
		/* margin-right: -10px; */
	}

	.navbar a {
		font-size: 18px;
	}

	.navbar-default .navbar-nav>li>a {
	    color: #666;
	}

	.navbar-default .navbar-nav>.active>a {
	    border-bottom: 5px solid #ccc;
	    background-color: #f8f8f8;
	}

	.navbar-nav li a {
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 0;
		border-bottom: 5px solid #fff;
	}

	.navbar-nav .logo {
		display: block;
	}

	.navbar-nav li.logo a {
		padding-left: 0;
		padding-right: 20px;
		padding-bottom: 5px;
		border-bottom: 5px solid #fff;
	}

	.navbar .logo a:active { 
		opacity: .6; 
	}

	.navbar .logo a:hover { 
		opacity: .9;
	}

	.navbar .blog a:hover, .navbar .blog.active a { border-bottom: 5px solid #92b017; }
	.navbar .magazine a:hover, .navbar .magazine.active a { border-bottom: 5px solid #f7eb60; }
	.navbar .logo a:hover, .navbar .logo.active a { border-bottom: 5px solid #ccc; }
	.navbar .shop a:hover, .navbar .shop.active a { border-bottom: 5px solid #be0a26; }
	.navbar .agenda a:hover, .navbar .agenda.active a { border-bottom: 5px solid #712273; }
	.navbar .events a:hover, .navbar .events.active a { border-bottom: 5px solid #aed4ee; }
	.navbar .account a:hover, .navbar .account.active a { border-bottom: 5px solid #000080; }

	.navbar-nav>li>a {
		/* margin-top: 2px; */
		line-height: 67px;
	} 

	.navbar-brand {
		display: none;
	}

	.navbar-nav {
	    margin-left: -15px;
	}


	.navbar-nav>li>.dropdown-menu a {
		text-align: left;
		padding-right: 50px;
		line-height: 2em;
	}


	.navbar-nav>li>.dropdown-menu a:hover {
		border-bottom: 5px solid #fff;
	}


}

@media screen and (min-width: 1000px) {
	.navbar-nav li a {
		padding-left: 30px;
		padding-right: 30px;
		padding-bottom: 0;
		border-bottom: 5px solid #fff;
	}
}


/* Search form */

#search-form {
	width: 100%;
	display: block;
	margin: 20px auto 10px;
	padding-right: 0;
	padding: 0;
}

#search-form .input-group {
	width: 100%;
}

#search-form .input-group-btn {
	width: 1%;
}

@media screen and (min-width: 768px) {

	#search-form {
		width: 100%;
		width: calc(100% + 30px);
		display: block;
		padding-right: 0;
		margin: 10px -15px;
	}

}


@media screen and (min-width: 1200px) {
	#search-form {
		margin: 28px -15px 0 0;
		width: 225px;
		float: right;
		display: block;
		padding-right: 0;
	}
}

#search-form .glyphicon {
	top: 2px;
	line-height: 13px;
}

/* Footer */ 

.footer {
    padding-top: 35px;
    border-top: 1px solid #eee;
}

.footer.mobile {
    display: block;
    text-align: center;
    padding-bottom: 25px;
}

.footer.desktop {
	clear: both;
    text-align: left;
    display: none;
    background-color: #fff;
    overflow: hidden;
    color: #555;
    line-height: 1.8em;
    margin-top: 50px;
    padding-bottom: 10px;
}

@media screen and (min-width: 500px) {
    .footer.mobile { display: none; }
    .footer.desktop { display: block; }
}

.footer article {
    min-height: 205px;
}

.footer a {
    display: inline-block;
    color: #888;
    padding: 2px 0;
    font-size: 15px;
    line-height: 2.3em;
}

.footer a:hover {
	text-decoration: underline
}

.footer p {
    color: #333;
    margin-top: 8px;
}

.footer h1 {
	font-family: 'Vista Sans';
    font-size: 15px;
    text-transform: uppercase;
    margin: 0 0 10px 0;
    padding: 0;
    color: #444;
    font-weight: bold;
    background: none;
    outline: none;
}

@media screen and (max-width: 767px) {
    .footer.desktop article {
        padding-left: 50px
    }
}

.footer .list-inline > li {
	padding-right: 15px;
	padding-left: 15px;
}

/* Back to top */

#to-top {
    display: none;
}

@media screen and (min-width: 501px) {
    #to-top.active {
        display: block;
        cursor: pointer;
        position: fixed;
        bottom: 30px;
        right: 30px;
        border-radius: 5px;
        background: #fff;
        background-color: #000;
        border-radius: 68px;
        height: 61px;
        width: 61px;
        opacity: .2;
    }

    #to-top.active:hover {
        opacity: .5;
    }

    #to-top.active:active {
        opacity: .4;
    }

    #to-top .glyphicon {
        display: block;
        font-size: 37px;
        line-height: 50px;
        color: #fff;
        text-align: center;
        display: block;
        position: relative;
        left: -3px;
        top: 3px;
        z-index: 1000;
    }
}


/* SPECIFIC PAGES */



/* scripts/shop/shoppingcart */

.col-qty { width: 65px; }
.col-min, .col-plus { width: 25px; }
.col-amount { width: 100px; }
.col-remove { width: 25px;}


/* products height */

.product-height {
	height: 20em;
}

/* blog */

article.blog strong {
	font-weight: bold;
}

article.blog footer {
	text-align: right;
	color: #999;
	margin-right: 20px;
}

article.blog {
	border-bottom: 1px dashed #ccc;
	margin-bottom: 25px;
	margin-top: 25px;
	padding-bottom: 25px;
}

article.blog:last-child {
	border-bottom: none;
}
/*

article.blog a, article.blog:visited {
	display: inline-block;
	text-decoration: none;
	color: #292929;
}

article.blog a:hover {
	opacity: .6;
	cursor: pointer;
	color: #292929;
	text-decoration: none;
}

article.blog a:active {
	opacity: .4;
	text-decoration: none;
}
*/
/*

.content a, a, .color, .color a, #archive-years a span, .title, .title a, .footer_box a:hover { color: #292929; }
.color-title { background: url('/public/img/logo-mini.png') 8px 7px no-repeat #292929; }

*/


#main-article-pause {
	margin: 7px 7px 20px 20px;
}

.lightview img {
	max-width: 100%;
}

/* Mailchimp */
#mce-success-response { margin-top: 15px; margin-bottom: 10px; color: green; }
#mce-error-response { margin-top: 15px; margin-bottom: 10px; color: red; }


#newsletter-info .success { color: green; margin-top: 15px; margin-bottom: 10px; }
#newsletter-info .error { color: red; margin-top: 15px; margin-bottom: 10px;  }